<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.880999565125</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.586000442505</MDI>
      <MDI key="STATISTICS_MEAN">5.6244986055782</MDI>
      <MDI key="STATISTICS_STDDEV">5.3506270640086</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
